/* bnr_start */
.personal_ln_bnr .bnr_text_wrapper {
    display: flex;
    flex-direction: column;
    gap: 15px;
    max-width: 500px;
}

.personal_ln_bnr .hero_row_wrapper {
    padding: 20px 0;
}

@media (max-width: 767px) {
    .personal_ln_bnr .bnr_img_wrapper {
        margin-bottom: 20px;
    }
}

.personal_ln_bnr .bnr_inner_wrapper {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 12px;
}

@media (min-width: 768px) {
    .personal_ln_bnr .bnr_inner_wrapper {
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-direction: row;
        flex-direction: row;
        gap: 18px;
    }
}

.personal_ln_bnr .bnr_inner_wrapper .common_btn_green {
    font-weight: 500;
}

.personal_ln_bnr .bnr_inner_wrapper .bnr_stop_watch {
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex: 1 1;
    flex: 1 1;
    gap: 10px;
    min-height: 55px;
    min-width: 250px;
}

.personal_ln_bnr .bnr_inner_wrapper .bnr_stop_watch svg {
    color: #fff;
    height: auto;
    min-width: 35px;
    width: 35px;
}

.personal_ln_bnr .bnr_inner_wrapper .bnr_stop_watch svg g {
    fill: #fff;
}

.personal_ln_bnr .bnr_inner_wrapper .bnr_stop_watch p {
    color: #fff;
    font-family: Roboto;
    font-size: 14px;
    font-size: .875rem;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    line-height: 1.25rem;
}

.personal_ln_bnr .bnr_disclaimer {
    color: #fff;
    font-family: Roboto;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    font-size: .875rem;
    line-height: 24px;
    line-height: 1.5rem;
}

.personal_ln_bnr .bnr_disclaimer a {
    color: #fff !important;
    text-decoration: underline;
}

/* bnr_end */

/* bottom_bnr_sticky_nav_start */
.bottom_bnr_sticky_nav {
    background-color: #fff;
    -webkit-box-shadow: 0 1px 0 0 rgba(0, 0, 0, .13);
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, .13);
    overflow: hidden;
    width: 100%;
    position: sticky;
    z-index: 999;
}


.bottom_bnr_sticky_nav.is-sticky {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 999;
}

.bottom_bnr_sticky_nav .sticky_nv_inner_wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.bottom_bnr_sticky_nav .sticky_nv_item {
    display: flex;
    align-items: center;
    scrollbar-width: none;
    overflow-x: auto;
    list-style-type: none;
    margin-bottom: 0;
    padding-left: 0;
}

.bottom_bnr_sticky_nav .sticky_nv_item li {
    line-height: 1.625rem;
    margin-right: 2rem;
}

.bottom_bnr_sticky_nav .sticky_nv_item li a {
    border-bottom: none;
    color: #000;
    cursor: pointer;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    font-size: 14px;
    font-size: .875rem;
    font-weight: 300;
    height: 100%;
    line-height: 28px;
    line-height: 1.75rem;
    padding: 1em 0;
    white-space: nowrap;
    width: 100%;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    transition: 0.15s ease-in-out;
    color: inherit !important;
    text-shadow: none !important;
}

.bottom_bnr_sticky_nav .sticky_nav_CTA {
    display: none;
    opacity: 0;
    transform: translateY(10px);
    transition: opacity 0.3s ease, transform 0.3s ease;
}

.bottom_bnr_sticky_nav.is-sticky .sticky_nav_CTA {
    display: flex;
    align-items: center;
    opacity: 1;
    transform: translateY(0);
}

.bottom_bnr_sticky_nav .sticky_nav_CTA .sticky_nav_call_wrap {
    display: flex;
    align-items: center;
    flex: 1 0 auto;
    padding: 0 16px;
}

.bottom_bnr_sticky_nav .sticky_nav_CTA .sticky_nav_call_wrap svg {
    fill: #000;
    height: 40px;
    width: 40px;
}

.bottom_bnr_sticky_nav .sticky_nav_CTA .sticky_nav_call_wrap span {
    font-size: 14px;
    line-height: 28px;
    font-weight: 300;
}

.bottom_bnr_sticky_nav .sticky_nav_CTA .common_btn_green {
    height: auto;
}

@media only screen and (max-width:991px) {
    .bottom_bnr_sticky_nav .sticky_nv_item {
        display: none;
    }

    .bottom_bnr_sticky_nav.is-sticky .sticky_nav_CTA {
        margin-left: auto;
    }

    .bottom_bnr_sticky_nav {
        top: 56px;
        height: 60px;
    }
}

@media only screen and (max-width:767px) {
    .bottom_bnr_sticky_nav {
        height: 60px;
        padding: 6px 0;
    }
}

/* bottom_bnr_sticky_nav_end */

/* personal_ln_chooseSec_start */
.chooseSec .section_heading_32 {
    margin-bottom: 32px;
    color: #000;
}

.chooseSec .chooseSecBox_wrapper {
    display: flex;
}

.chooseSec .chooseSecBox_wrapper .chooseSecBox {
    display: flex;
    flex-direction: column;
    width: 33.3%;
    flex: 0 0 auto;
    padding: 0 16px;
}

.chooseSec .chooseSecBox_wrapper .chooseSecBox .chooseSecBox_icon {
    padding: 0px;
    width: 120px !important;
    height: 120px !important;
    margin: 0 auto 16px;
}

.chooseSec .chooseSecBox_wrapper .chooseSecBox .chooseSecBox_icon svg {
    border-radius: 50%;
    background-color: white;
    padding: 0px 23px;
}

.chooseSec .chooseSecBox_wrapper .chooseSecBox .chooseSecBox_content .card_title_20_black {
    margin-bottom: 16px;
}

.chooseSec .chooseSecBox_wrapper .chooseSecBox .chooseSecBox_content .chooseSecBox_list_wrapper ul {
    list-style-type: disc !important;
    padding: 16px 0 16px 40px;
}

.chooseSecBox_list_wrapper ul li {
    display: block;
    list-style: disc !important;
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    color: rgb(66, 72, 77);
    position: relative;
    display: inline-block;
}

.chooseSecBox_list_wrapper ul li::after {
    content: '';
    position: absolute;
    top: 10px;
    left: -10px;
    background: #42484D;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    overflow: hidden;
}

@media only screen and (max-width:767px) {
    .chooseSec .section_heading_32 {
        text-align: center;
    }
}

@media only screen and (max-width:575px) {
    .chooseSec .chooseSecBox_wrapper {
        flex-direction: column;
    }

    .chooseSec .chooseSecBox_wrapper .chooseSecBox {
        width: 100%;
        text-align: center;
    }
}

/* personal_ln_chooseSec_end */

/* .calculator */

.calculator {
    background-color: rgb(229, 246, 255);
    padding-top: 32px;
    padding-bottom: 32px;
}

.calculator .calculator_wrapper {
    background: #fff;
    display: flex;
    overflow: hidden;
}

.calculator .section_heading_32 {
    margin-bottom: 30px;
}

.calculator .left {
    flex: 45%;
    max-width: 50%;
    padding: 30px
}

.calculator .amount_term {
    display: flex;
    align-items: flex-start;
    gap: 30px;
}

.calculator .amount_term .group {
    flex: 45%;
    max-width: 50%;
}

.calculator .right {
    background: linear-gradient(180deg, #006aff, #003c9e);
    color: #fff;
    padding: 30px;
    flex: 45%;
    max-width: 50%;
}

.calculator h1 {
    margin: 0 0 20px
}

.calculator .label {
    font-size: 14px;
    color: #555
}

.calculator .value {
    font-size: 36px;
    color: #006aff;
    font-weight: 700;
    font-family: ;
}

.calculator .range {
    width: 100%
}

.calculator .amount_term .group {
    margin-bottom: 25px
}

.calculator .toggle,
.calculator .freq {
    display: flex;
    border: 1px solid rgb(0, 97, 238);
    border-radius: 4px;
    padding: 5px;
}

.calculator .toggle button,
.calculator .freq button {
    flex: 1;
    padding: 12px;
    border: none;
    background: #fff;
    cursor: pointer
}

.calculator .toggle button.active,
.calculator .freq button.active {
    background: #006aff;
    color: #fff;
    border-radius: 4px;
}

.calculator .result-big {
    font-size: 52px;
    font-weight: 800;
    margin: 10px 0
}

.calculator .result-big small {
    font-size: 30%;
    font-weight: 600;
    font-family: Montserrat, sans-serif;
}

.calculator .result-small {
    display: flex;
    justify-content: space-between;
    margin-top: 20px
}

.calculator .link {
    color: #fff;
    text-decoration: underline;
    cursor: pointer
}

.calculator .btn {
    margin-top: 30px;
    background: #2db14b;
    color: #fff;
    padding: 15px;
    text-align: center;
    border-radius: 6px;
    font-weight: 700
}

.calculator .fees_charges {
    margin-top: 32px;
    margin-bottom: 0px;
    padding: 0px;
    display: block;
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    color: rgb(0, 0, 0);
    text-align: start;
}

.calculator .fees_charges a {
    border-bottom: 1px solid rgba(0, 106, 255, 0.5);
    box-sizing: border-box;
    cursor: pointer;
    color: rgb(0, 106, 255);
    position: relative;
    text-decoration: none;
    transition: 0.15s ease-in-out;
}

/* Modal */
.calculator .modal {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, .4);
    display: none;
    align-items: center;
    justify-content: center;
}

.calculator .modal-content {
    background: #fff;
    width: 420px;
    border-radius: 6px;
    padding: 25px
}

.calculator .modal h3 {
    margin-top: 0
}

.calculator .close {
    float: right;
    cursor: pointer;
    font-size: 18px
}

.calculator .row {
    display: flex;
    justify-content: space-between;
    margin: 8px 0
}

.calculator hr {
    border: none;
    border-top: 1px solid #ddd;
    margin: 15px 0
}

.calculator .group {
    margin-bottom: 0;
}

@media only screen and (max-width:991px) {
    .calculator .amount_term {
        flex-direction: column;
        gap: 0;
    }

    .calculator .amount_term .group {
        flex: 100%;
        max-width: 100%;
        width: 100%;
    }
}

@media only screen and (max-width:767px) {
    .calculator .calculator_wrapper {
        flex-direction: column;
    }

    .calculator .calculator_wrapper .left {
        flex: 100%;
        max-width: 100%;
        padding: 15px;
    }

    .calculator .calculator_wrapper .right {
        flex: 100%;
        max-width: 100%;
        padding: 74px 20px 34px;
    }
}

/* .calculator */

/* compareSec_start */
.compareSec {
    background: #fff;
    padding: 30px 0;
}

.compareSec .section_heading_32 {
    color: #000;
    margin-bottom: 32px;
}

.compare_table_wrapper table {
    background-color: rgb(255, 255, 255);
    width: 100%;
    border-collapse: collapse;
}

.compare_table_wrapper table tr td {
    padding: 5px 5px 5px 0px;
    vertical-align: top;
    width: 50%;
    color: #42484d;
    font-family: Roboto, sans-serif;
    font-size: 1rem;
    line-height: 26px;
}

.compare_table_wrapper table tr td .compare_table_title {
    margin: 0px;
    padding: 0px;
    display: block;
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 26px;
    text-align: left;
    color: rgb(0, 0, 0);
}

.compare_table_wrapper table tr td .tag_pink {
    padding: 5px 7px;
    margin-top: 5px;
}

.inter_price {
    color: rgb(5, 85, 200);
    white-space: nowrap;
    font-weight: 600;
    font-size: 38px;
    font-family: Montserrat;
    display: inline-block;
    line-height: 1.625rem;
}

.inter_special_char {
    display: flex;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
}

.inter_special_char div {
    color: rgb(5, 85, 200);
    white-space: nowrap;
    display: inline-block;
}

.inter_1st_row {
    width: 100%;
    display: flex;
    flex-direction: row;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: baseline;
    align-items: baseline;
    padding: 10px 10px 0px;
}

.inter_1st_col {
    color: rgb(5, 85, 200);
    white-space: nowrap;
    display: flex;
    flex-direction: row;
    flex: 4 4 0px;
    -webkit-box-align: baseline;
    align-items: baseline;
}

.iter_two_wrap {
    flex: 2 2 0px;
    text-align: center;
    color: #42484d;
    font-family: Roboto, sans-serif;
    font-size: 1rem;
    line-height: 1.625rem;
}

.inter_2nd_col {
    color: rgb(5, 85, 200);
    white-space: nowrap;
    display: flex;
    flex-direction: row;
    flex: 4 4 0px;
    -webkit-box-align: baseline;
    align-items: baseline;
}

.inter_hr {
    border: 1px solid rgb(204, 204, 204);
    margin: 8px 0;
    opacity: 1;
}

.inter_special_char2 {
    display: flex;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
}

.inter_special_char2 div {
    color: rgb(0, 106, 255);
    white-space: nowrap;
    display: inline-block;
}

.inter_price2 {
    color: rgb(0, 106, 255);
    white-space: nowrap;
    font-weight: 600;
    font-size: 38px;
    font-family: Montserrat;
    display: inline-block;
    line-height: 1.625rem;
}

.compare_list {
    margin: 0px 0px 0px 24px;
    padding: 0px;
    list-style-position: outside;
}

.compare_list li {
    position: relative;
    margin: 0px;
    list-style: none;
    font-weight: 300;
}

.compare_list li::before {
    font-size: 36px;
    position: absolute;
    top: 0px;
    left: -24px;
    content: "•";
    color: rgb(99, 184, 255);
}

.rate_para {
    margin: 0px;
    padding: 0px;
    display: block;
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    text-align: left;
    color: rgb(66, 72, 77);
}

.rate_para strong {
    font-weight: 700;
}

.compare_accordion .accordion-item {
    border-radius: 0px;
    font-family: Roboto, sans-serif;
    color: #42484d;
    margin-bottom: 4px;
}

.compare_accordion .accordion-item:first-of-type>.accordion-header .accordion-button {
    border-radius: 0px;
}

.compare_accordion .accordion-item .accordion-header .accordion-button {
    background-color: rgb(242, 242, 242) !important;
    font-weight: bold;
    justify-content: space-between;
}

.compare_accordion .accordion-item .accordion-header .accordion-button.collapsed svg {
    display: inline-flex;
    stroke: rgb(0, 0, 0);
    stroke-width: 2.3;
    width: 14px;
    height: 8px;
    transition: transform 0.15s ease-out;
    transform: rotate(180deg);

}

.compare_accordion .accordion-item .accordion-header .accordion-button svg {
    display: inline-flex;
    stroke: rgb(0, 0, 0);
    stroke-width: 2.3;
    width: 14px;
    height: 8px;
    transition: transform 0.15s ease-out;
    transform: rotate(0deg);
}

.compare_accordion .accordion-item .accordion-body {
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding: 10px;
    background: #e6e6e6;
}

.compare_accordion .accordion-item .accordion-body p {
    margin: 0px;
    padding: 0px;
    display: block;
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    text-align: left;
    color: rgb(66, 72, 77);
}

.compare_accordion .accordion-item .accordion-body p strong {
    font-weight: 700;
    display: block;
}

.compare_accordion .accordion-item .accordion-button::after {
    display: none;
}

.compare_accordion .accordion-item .accordion-body ul {
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    text-align: left;
    color: rgb(66, 72, 77);
    margin: 16px 0;
    padding-left: 40px;
}

.compare_accordion .accordion-item .accordion-body ul li {
    position: relative;
    display: block;
}

.compare_accordion .accordion-item .accordion-body ul li::before {
    content: '';
    width: 4.5px;
    height: 4.5px;
    border-radius: 50%;
    background: rgb(66, 72, 77);
    position: absolute;
    left: -15px;
    top: 50%;
    transform: translateY(-50%);
}

.compareSec .compare_faq {
    margin: 0px 0px 5px;
    padding: 0px;
    display: block;
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 26px;
    text-align: left;
    color: rgb(66, 72, 77);
}

.compareSec .compareFaq_q {
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    text-align: left;
}

.compareSec .compareFaq_q a {
    text-decoration: underline !important;
    color: rgb(0, 97, 238);
}

.compareSec .desktop_hide {
    display: none;
}

@media only screen and (max-width:991px) {
    .compareSec .desktop_hide {
        display: block;
        margin-top: 20px;
    }

    .compareSec .mobile_hide {
        display: none;
    }
}

@media only screen and (max-width:767px) {
    .inter_1st_row {
        flex-direction: column;
    }

    .inter_price {
        font-weight: 600;
        font-size: 38px;
        font-family: Montserrat;
    }
}

/* compareSec_end */


/* applySec_start */
.applySec .section_heading_32 {
    color: #000;
    letter-spacing: -.04375rem;
    margin-bottom: 32px;
}

.applyBox_wrapper {
    display: flex;
    align-items: stretch;
    gap: 30px;
    flex-wrap: wrap;
    justify-content: center;
}

.applyBox {
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 16px;
    padding: 32px 32px;
    background: #fff;
    border-radius: 12px;
    min-width: 255px;
    width: 22.8%;
    flex: 0 0 auto;
}

@media (max-width:991px) {
    .applyBox {
        width: 47%;
    }
}

@media (max-width:767px) {
    .applyBox {
        width: 100%;
    }
}

.applyBox_icon svg {
    fill: none !important;
    stroke: none !important;
    height: 80px !important;
    margin: 0 !important;
    width: 80px !important;
}

.applyBox .card_title_20_black {
    margin-bottom: 0px;
    text-align: left;
}

.applyBox .card_desc_18 {
    color: #4d4d4d !important;
}

.applyLink {
    margin-top: 32px;
}

.applyLink a {
    text-decoration: underline;
    color: rgb(3 95 231);
    font-size: 18px;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    transition: 0.15s ease-in-out;
    font-family: Roboto, sans-serif;
}

/* applySec_end */

/* .calculatorSec_start */
.calculatorSec .section_heading_32 {
    color: #000;
    margin-bottom: 32px;
}

.calculatorBox_wrapper {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
    justify-content: center;
}

.calculatorBox {
    padding: 16px 32px;
    text-shadow: none !important;
    background-color: #fff;
    display: flex;
    flex: 0 1 100%;
    max-width: 100%;
    border-radius: 16px;
}

@media (min-width: 768px) {
    .calculatorBox {
        flex: 0 1 calc(50% - 30px);
    }
}

@media (min-width: 992px) {
    .calculatorBox {
        flex: 0 1 calc(33.3333% - 30px);
    }
}

@media (min-width: 1200px) {
    .calculatorBox {
        flex: 1 1 calc(33.3333% - 30px);
    }
}


.calculatorBox .calculatorBox_contant {
    border-radius: 16px;
    display: flex;
    gap: 16px;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.calculatorBox .calculatorBox_contant svg.calculatorBox_icon {
    flex-grow: 0;
    flex-shrink: 0;
    height: 40px;
    width: 40px;
}

.calculatorBox .calculatorBox_contant .calculatorBox_text {
    display: block;
    margin: 0px 0px;
    padding: 0px;
    font-size: 16px;
    font-weight: 600;
    font-family: Montserrat, sans-serif;
    line-height: 22px;
    color: rgb(66, 72, 77);
    text-align: left;
    width: 100%;
    flex-grow: 1;
    margin-left: 0;
    margin-right: auto;
}

.calculatorBox .calculatorBox_contant svg.calculatorBox_arrow {
    width: 32px;
}

/* .calculatorSec_end */

/* frequentlySec_start */
.frequentlySec {
    padding: 48px 0;
}

.frequentlySec .section_heading_32 {
    color: #000;
}

.faq_heading {
    display: block;
    margin: 0px 0px 32px;
    padding: 0px;
    font-size: 20px;
    font-weight: 600;
    font-family: Montserrat, sans-serif;
    line-height: 24px;
    color: rgb(0, 0, 0);
    text-align: left;
}

.faq_heading {
    height: auto;
    padding-left: 16px;
    margin-top: 16px;
}

.faq_group {
    padding: 0;
    margin: 0;
}

.faq_item {
    height: 72px;
    padding: 16px 16px;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 300;
    color: #414141;
    display: block;
    line-height: 1.2;
    outline: none;
    text-align: left;
    text-decoration: none;
    font-family: Roboto, sans-serif;
}

.faq_item a {
    color: #414141;
    border-bottom: none;
}

.faq-modal {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.5);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}

.faq-modal.active {
    display: flex;
}

.faq-modal-content {
    background: #fff;
    max-width: 800px;
    width: 90%;
    padding: 32px;
    position: relative;
}

.faq-modal-content h3 {
    display: block;
    margin-bottom: 16px;
    padding: 0px;
    font-size: 20px;
    font-weight: 600;
    font-family: Montserrat, sans-serif;
    line-height: 24px;
    color: rgb(0, 0, 0);
    text-align: left;
}

.faq-close {
    position: absolute;
    top: 22px;
    right: 32px;
    background: none;
    border: none;
    font-size: 24px;
    cursor: pointer;
}

#faqAnswer {
    padding-bottom: 20px;
}

#faqAnswer p {
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    text-align: left;
    color: rgb(66, 72, 77);
    margin-bottom: 16px;
}

#faqAnswer p a {
    border-bottom: 1px solid rgba(0, 106, 255, 0.5);
    box-sizing: border-box;
    cursor: pointer;
    color: rgb(0, 106, 255);
    position: relative;
    text-decoration: none;
    transition: 0.15s ease-in-out;
}

#faqAnswer ul {
    margin: 0;
}

#faqAnswer ul li {
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    text-align: left;
    color: rgb(66, 72, 77);
    margin-bottom: 4px;
}

.frequentlySec .section_heading_32 {
    text-align: left;
    padding-left: 16px;
    margin-bottom: 16px;
}

#faqAnswer p:last-child {
    margin-bottom: 0;
}

.mobile_accordian {
    display: none;
}

/* Mobile Accordian */

.faq-main {
    overflow: hidden;
    border-bottom: 1px solid #e9ebec;
}

.faq-main:first-child {
    border-top: 1px solid #e9ebec;
}

.faq-main-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px;
    cursor: pointer;
    font-weight: 600;
    font-size: 18px;
}

.faq-main-content {
    display: none;
}

.faq-main.active .faq-main-content {
    display: block;
    padding: 0 16px 16px;
    background: #fff;
}

.faq-item {
    border-bottom: 1px solid #e5e5e5;
}

.faq-item:last-child {
    border-bottom: none;
}

.faq-item-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0;
    cursor: pointer;
    font-size: 16px;
    padding: 16px 0;
    background: #fff;
}

.faq-item-content {
    display: none;
    padding-bottom: 15px;
    font-size: 14px;
    color: #444;
}

.faq-item.active .faq-item-content {
    display: block;
}

.faq-item.active .faq-item-content p {
    margin-bottom: 14px;
}

.faq-item.active .faq-item-content ul {
    margin: 14px 0;
}

.faq-item.active .faq-item-content p:last-child {
    margin: 14px 0;
}


.chevron {
    width: 10px;
    height: 10px;
    border-right: 2px solid blue;
    border-bottom: 2px solid blue;
    transform: rotate(45deg);
    transition: transform 0.3s ease;
}

.faq-main.active .faq-main-header .chevron,
.faq-item.active .faq-item-header .chevron {
    transform: rotate(-135deg);
}

.faq-item-content ul {
    padding-left: 18px;
}

.faq-item-content a {
    border-bottom: 1px solid rgba(0, 106, 255, 0.5);
    box-sizing: border-box;
    cursor: pointer;
    color: rgb(0, 106, 255);
    position: relative;
    text-decoration: none;
    transition: 0.15s ease-in-out;
}

/* Mobile Accordian */

@media (min-width: 992px) {
    .faq_heading {
        margin-top: 48px;
    }

    .frequentlySec .section_heading_32 {
        font-size: 32px;
        line-height: 1.11;
        text-align: center;
        padding-left: 0px;
        margin: 0px;
    }
}

@media (min-width: 768px) {
    .faq_item:first-child {
        border-top: 1px solid #dae3e7;
    }

    .faq_item {
        -ms-flex-align: center;
        align-items: center;
        border-bottom: 1px solid #dae3e7;
        display: -ms-flexbox;
        display: -webkit-box;
        display: flex;
        height: 4rem;
        -webkit-transition: all .15s ease-in-out;
        transition: all .15s ease-in-out;
    }
}

@media (min-width: 576px) {
    .faq_heading {
        font-size: 20px;
        line-height: 32px;
    }
}

@media only screen and (max-width:767px) {
    .desktop_accordian {
        display: none;
    }

    .mobile_accordian {
        display: block;
    }
}



/* frequentlySec_end */

/* infoSec_start */
.infoSec {
    padding: 24px 0;
}

.infoDiv_wrapper {
    background: #fff;
    padding-bottom: 32px;
}

@media (min-width: 992px) {
    .infoDiv_wrapper {
        padding-bottom: 48px;
    }
}

.infoDiv_header {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 32px;
    padding-top: 32px;
}

@media (min-width: 992px) {
    .infoDiv_header {
        padding-bottom: 40px;
        padding-top: 40px;
    }
}

.infoDiv_header svg {
    height: 34px;
    width: 34px;
    stroke: rgb(0, 0, 0);
    flex-shrink: 1;
    fill: transparent;
}

@media (min-width: 992px) {
    .infoDiv_header svg {
        height: 40px;
        width: 40px;
    }
}

.infoDiv_header p {
    font-size: 20px;
    line-height: 32px;
    margin: 0px 0px 0px 12px;
    color: rgb(0, 0, 0);
    font-weight: 600;
}

@media (min-width: 992px) {
    .infoDiv_header p {
        font-size: 24px;
        margin: 0px 0px 0px 6px;
    }
}

.info_row_wrapper {
    max-width: 890px;
    margin: 0 auto;
}

@media (max-width:1199px) {
    .info_row_wrapper {
        max-width: 800px;
        margin: 0 auto;
    }
}

@media (max-width:991px) {
    .info_row_wrapper {
        max-width: 576px;
        margin: 0 auto;
    }
}

@media (max-width:767px) {
    .info_row_wrapper {
        max-width: 420px;
        margin: 0 auto;
    }
}

@media (max-width:575px) {
    .info_row_wrapper {
        padding: 0 25px;
    }
}

.info_row_wrapper p {
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    text-align: left;
    color: rgb(66, 72, 77);
    margin: 14px 0;
}

.info_row_wrapper p a {
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    transition: 0.15s ease-in-out;
    border-bottom: 1px solid rgba(0, 106, 255, 0.5);
    color: rgb(0, 106, 255);
}

.info_row_wrapper p a:hover {
    border-bottom: 1px solid rgb(0, 106, 255);
    text-shadow: rgb(0, 106, 255) 0px 0px 1px;
}

/* infoSec_end */